#EWGSplash {
z-index:1000;
-o-border-radius:25px;
-ms-border-radius:25px;
-khtml-border-radius:25px;
-moz-border-radius:25px;
-webkit-border-radius:25px;
border-radius:25px;
-o-box-shadow:0 0 10px #7E7D7B;
-moz-box-shadow:0 0 10px #7E7D7B;
-webkit-box-shadow:0 0 10px #7E7D7B;
box-shadow:0 0 10px #7E7D7B;
top:50%;
left:50%;
position:absolute
}
#EWGSplashNo,#EWGDonateSplashNo,#EWGSplashAction{
cursor:pointer;
text-indent:-99999px;
position:absolute;
display:block
}
#EWGSplash {
    width:860px;
    height:485px;
    background:url(http://static.ewg.org/skindeep/img/EWG_DarkAct-splash.jpg) no-repeat;
    margin:-242px 0 0 -430px
}

#EWGSplashNo {
    bottom: 8px;
    height: 25px;
    right: 20px;
    width: 200px;
}
#EWGSplashAction {
    bottom: 45px;
    height: 55px;
    right: 100px;
    width: 210px;
}
#facebook_like_widget { width:279px; height:163px; position:fixed; z-index:200; background-color:#03F;  background:url('http://static.ewg.org/reports/2015/gmo-week/senate/GMOCongress-action-toaster.jpg'); background-position:0px 1px; background-repeat:no-repeat; background-color:transparent;  } 
#facebook_like_widget_inner { width:279px; height:163px; position:relative; }
#facebook_like_widget_close { width:20px; height:20px; background-color:transparent; position:absolute; z-index:1003; top:3px; right:3px; text-decoration:none !important; outline:none !important; border:0 none !important; cursor:pointer; }
#facebook_like_counter { width:250px; height:75px; background:#ffffff; position:absolute; z-index:1002; top:65px; left:10px; -moz-border-radius:5px; -webkit-border-radius:5px; border-radius:5px; padding:5px;   }
#gmofly {
    bottom: 10px;
    display: block;
    height: 40px;
    left: 120px;
    position: absolute;
    text-indent: -99999px;
    width: 130px;
}